<header class="message-header flexrow">
    <h4>{{localize "OD6S.DAMAGE_RESULT"}}</h4>
    <span class="message-metadata">
          <time class="message-timestamp">{{timeSince message.timestamp}}</time>
        {{#if user.isGM}}
            <a class="button message-delete"><i class="fas fa-trash"></i></a>
        {{/if}}
      </span>
    {{#if message.flavor}}
        <span class="flavor-text">{{{message.flavor}}}</span>
    {{/if}}
</header>
<div class="message-content">
    {{{message.content}}}
</div>
<br/>
<div class="result">
    {{localize 'OD6S.DAMAGE_RESULT'}}: {{localize message.flags.od6s.result}}
</div>